NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey

NETGEAR GS748 Unmanaged Gigabit Ethernet (10/100/1000) Grey

Netgear

EUR 398.49 Er is één aanbieding voor dit product.

<b>PLUG-AND-PLAY</b><br><br>Simple set up with no software to install or configuration needed<br><br><b>NON-BLOCKING SWITCHING</b><br><br>Non-blocking switching architecture for maximum throughput at wire speed<br><br><b>FANLESS DESIGN</b><br><br>Silent operation makes this switch perfect for noise-sensitive environments<br><br><b>VERSATILE MOUNTING OPTIONS</b><br><br>Place your switch on your desktop or mount it to your rack with the hardware provided in the box<br><br><b>ENERGY EFFICIENT</b><br><br>Energy Efficient Ethernet (IEEE 802.3az) standard which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected<br><br><b>QUALITY AND RELIABILITY</b><br><br>Peace of mind with limited lifetime warranty next business day replacement and lifetime email and chat support.

Aanbiedingen vergelijken

  • 123pc Op voorraad
    EUR 398.49

Specificaties

Management features

Switch type
Unmanaged
Quality of Service (QoS) support
Yes
MIB support
RFC 1213 MIB II, RFC 1643, RFC 1493

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity
48
Basic switching RJ-45 Ethernet ports type
Gigabit Ethernet (10/100/1000)

Network

Networking standards
IEEE 802.1p, IEEE 802.3az
Copper ethernet cabling technology
10BASE-T
Full duplex
Yes
Flow control support
Yes
Link aggregation
Yes
Ethernet LAN data rates
1000 Mbit/s

Data transmission

MAC address table
8000 entries
Maximum data transfer rate
1 Gbit/s
Jumbo frames support
Yes
Jumbo frames
9.216
Packet buffer memory
1.5 MB

Design

Rack mounting
Yes
Product colour
Grey
Safety
CE mark, cUL IEC950/EN60950

Performance

Mean time between failures (MTBF)
1094297 h

Power

Power source
AC
Power consumption (max)
23 W

Power over Ethernet (PoE)

Power over Ethernet (PoE)
No

Other features

Latency
2,900ns
Connectivity technology
Wired
I/O ports
48 x 10/100/1000 Mbps 4 x SFP
Electromagnetic emissions
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Authentication method
802.1x

Operational conditions

Operating temperature (T-T)
0 - 50 °C
Operating relative humidity (H-H)
10 - 90%

Weight & dimensions

Width
440 mm
Depth
202 mm
Height
43 mm
Weight
3.2 kg

Certificates

Compliance certificates
Federal Communications Commission (FCC)

Database Right data-sheet 2026 Icecat. All rights reserved. · Specs Icecat